Name: e16keyedit
Version: 0.2
Release: alt1

Summary: Editor for Enlightenment v0.16 keybindings
Summary(ru-RU.koi8-r):     Enlightenment v0.16

Packager: Alexander Belov <asbel@altlinux.ru>
License: GPL
Group: Graphical desktop/Enlightenment

Source0: %name-%version.tar.bz2
Source2: %name.menu.bz2
Source3: %{name}16.xpm.bz2
Source4: %{name}32.xpm.bz2
Source5: %{name}48.xpm.bz2

Requires: enlightenment

# Automatically added by buildreq on Tue May 13 2003
BuildRequires: XFree86-devel XFree86-libs glib-devel gtk+-devel imlib-devel libgdbm-devel

%description
Editor for Enlightenment v0.16 keybindings

%description -l ru-RU.koi8-r
    Enlightenment v0.16

%prep
%setup -q

%build
%make

%install
install -d -m 755 $RPM_BUILD_ROOT%_bindir
install %name -m 755 $RPM_BUILD_ROOT%_bindir

#install icons
install -d -m 755 $RPM_BUILD_ROOT%_menudir
install -d -m 755 $RPM_BUILD_ROOT%_iconsdir/mini
install -d -m 755 $RPM_BUILD_ROOT%_iconsdir/large

bzcat %SOURCE2 > $RPM_BUILD_ROOT%_menudir/%name
bzcat %SOURCE3 > $RPM_BUILD_ROOT%_iconsdir/mini/%name.xpm
bzcat %SOURCE4 > $RPM_BUILD_ROOT%_iconsdir//%name.xpm
bzcat %SOURCE5 > $RPM_BUILD_ROOT%_iconsdir/large/%name.xpm

%post
%update_menus

%postun
%clean_menus

%files
%doc README AUTHORS ChangeLog COPYING
%_bindir/*
%_menudir/%name
%_miconsdir/*.xpm
%_iconsdir/*.xpm
%_liconsdir/*.xpm

%changelog
* Tue May 12 2003 Alexander Belov <asbel@altlinux.ru> 0.2-alt1
- First release
